#u8476-17
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #746B61;
	font-size: 17px;
}

#u8476-3
{
	letter-spacing: 0px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8476
{
	font-size: 16px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	line-height: 19px;
}

#u8476-2
{
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	line-height: 20px;
}

#u8476-5
{
	letter-spacing: 3px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8476-4
{
	font-size: 16px;
	font-family: proxima-nova, sans-serif;
	font-weight: 100;
	line-height: 19px;
}

#u8476-9
{
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8476-7
{
	font-size: 16px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	line-height: 19px;
}

#u8476-6,#u8476-8
{
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	line-height: 20px;
}

#u8476-12
{
	letter-spacing: 0px;
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8476-15
{
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8476-11,#u8476-13
{
	line-height: 20px;
}

#u8476-10,#u8476-14
{
	font-size: 16px;
	line-height: 19px;
}

#u8475
{
	background: transparent url("/images/facebook-u8475-fr.png") no-repeat left top;
	background-size: contain;
}

#u8475:hover
{
	background: transparent url("/images/facebook-u8475-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8475:active
{
	background: transparent url("/images/facebook-u8475-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u8474
{
	background: transparent url("/images/linkedin-normal.png") no-repeat left top;
	background-size: contain;
}

#u8474:hover
{
	background: transparent url("/images/linkedin-rollover.png") no-repeat left top;
	background-size: contain;
}

#u8474:active
{
	background: transparent url("/images/linkedin-mouse%20down.png") no-repeat left top;
	background-size: contain;
}

#u8478
{
	background: transparent url("/images/vimeo-normal.png") no-repeat left top;
	background-size: contain;
}

#u8478:hover
{
	background: transparent url("/images/vimeo-rollover.png") no-repeat left top;
	background-size: contain;
}

#u8478:active
{
	background: transparent url("/images/vimeo-mouse%20down.png") no-repeat left top;
	background-size: contain;
}

#u9130
{
	background: transparent url("/images/behance-normal.png") no-repeat left top;
	background-size: contain;
}

#u9130:hover
{
	background: transparent url("/images/behance-rollover.png") no-repeat left top;
	background-size: contain;
}

#u9130:active
{
	background: transparent url("/images/behance-mouse%20down.png") no-repeat left top;
	background-size: contain;
}

